training - Feature #865

Implementation sample chat app using Socket.lO I0S side

08/27/2021 02:16 AM - Karishma Tak

Status: Closed Start date: 08/27/2021
Priority: Normal Due date:

Assignee: Bhavya Vaishnav % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 76.00 hours
Description

History

#1 - 09/01/2021 09:39 AM - Mohit khandelwal

#Check chat socket issue bhavy side code flow
#Login/Signup/OTP fetch API check issue

#2 - 09/02/2021 09:28 AM - Mohit khandelwal
#Check Issue In API'S & solved it

#3 - 09/03/2021 09:50 AM - Mohit khandelwal

#Check some issue bhavy system code

#4 - 11/02/2023 06:15 AM - riya jain

- Status changed from New to Closed
